/*   
2312 CSS
Author: Clockpunk Studios
Author URI: http://www.clockpunkstudios.com/
Version: 1.0
*/
/* Common Mixins */
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/* Grid Settings */
/* @total-width: 100%; // Switch from pixels to percentages  */
/* Color Variables */
/* Defaults-------------------------------------------------------------------------------*/
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
img,
object,
embed {
  max-width: 100%;
  height: auto;
}
html {
  overflow-y: scroll;
  background: #000;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}
th {
  font-weight: bold;
  vertical-align: bottom;
}
td {
  font-weight: normal;
  vertical-align: top;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
select,
input,
textarea {
  font: 99% sans-serif;
}
table {
  font-size: inherit;
  font: 100%;
}
a:hover,
a:active {
  outline: none;
}
small {
  font-size: 85%;
}
strong,
th {
  font-weight: bold;
}
td,
td img {
  vertical-align: top;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}
.clickable,
label,
input[type=button],
input[type=submit],
button {
  cursor: pointer;
}
button,
input,
select,
textarea {
  margin: 0;
}
button {
  width: auto;
  overflow: visible;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: "futura-pt", Arial, Verdana, san serif;
  color: #FFF;
  font-weight: 400;
  line-height: 1;
}
/* Main CSS
-------------------------------------------------------------------------------*/
html {
  background: url(../images/background-narrow-fixed.jpg) #00051f no-repeat fixed center top;
  font-family: "futura-pt", Arial, Verdana, san serif;
  color: #FFF;
  font-weight: 400;
}
#wrapper {
  width: 960px;
  min-height: 640px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#header {
  width: 960px;
  height: 120px;
  background: url(../images/frame.png) no-repeat;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 10;
}
#header .cover {
  height: 90px;
  width: 60px;
  position: absolute;
  top: 15px;
  right: 10px;
}
#header .button_container {
  position: absolute;
  right: 90px;
  top: 35px;
  height: 16px;
  cursor: pointer;
  text-transform: uppercase;
  text-align: right;
}
#header .button_container li {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 6px;
  position: relative;
  padding: 3px 0;
}
#header .button_container .buy_links {
  position: absolute;
  top: 24px;
  right: -90px;
  background: rgba(255, 255, 255, 0.2);
  width: 340px;
  *zoom: 1;
  display: none;
}
#header .button_container .buy_links:before,
#header .button_container .buy_links:after {
  content: "";
  display: table;
}
#header .button_container .buy_links:after {
  clear: both;
}
#header .button_container .buy_links li {
  margin-bottom: 4px;
}
#header .button_container .buy_links .uk_links {
  float: left;
  width: 140px;
  padding: 10px 0 10px 10px;
}
#header .button_container .buy_links .us_links {
  float: left;
  width: 140px;
  margin-right: 20px;
  padding: 10px 0 10px 10px;
}
#header .button_container .downunderbuy {
  display: block;
  padding: 0px 20px 4px 0;
  text-align: right;
  opacity: 1;
  clear: both;
}
#header .twitter-share-button {
  position: absolute;
  display: block;
  right: 60px;
  top: 9px;
}
#header #facebook_like {
  position: absolute;
  right: 170px;
  top: 9px;
}
#header a {
  color: #FFF;
  opacity: .8;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  text-decoration: none;
}
#header a:hover {
  opacity: 1;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  text-decoration: none;
}
.ie7 .button_container li {
  line-height: 1;
  margin-bottom: 0;
}
.ie7 #header .twitter-share-button {
  right: 40px;
}
p {
  color: #FFF;
}
.step {
  position: absolute;
  top: 0;
  left: 0;
  width: 960px;
  height: 640px;
  z-index: 5;
}
.step p {
  font-size: 18px;
  line-height: 26.75px;
  font-weight: 300;
  text-align: center;
  text-shadow: 2px 2px 2px #000;
}
.step .indicator {
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 40px solid #FFF;
  opacity: .2;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  position: absolute;
  bottom: 155px;
  right: 50px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 3s;
  z-index: 0;
  cursor: pointer;
}
.step .indicator:hover {
  opacity: .5;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.step .button {
  position: absolute;
  height: 640px;
  width: 960px;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
}
.step .button:hover {
  border: none;
  outline: none;
}
.step .button:active {
  border: none;
  outline: none;
}
.step .button:visited {
  border: none;
  outline: none;
}
.step div {
  position: relative;
}
@-webkit-keyframes pulse {
  0% {
    opacity: 0.2;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.2;
  }
}
#asteroid_background {
  background: url(../images/02-1-full-size-asteroid.png);
  width: 690px;
  height: 384px;
  position: absolute;
  top: 156px;
  left: 134px;
  display: none;
}
#asteroid_background #overlay {
  background: url(../images/05-1-asteroid-overlay.png) no-repeat;
  width: 642px;
  height: 295px;
  position: absolute;
  left: 33px;
  top: 39px;
  display: none;
}
#asteroid_background #line_and_module {
  background: url(../images/06-1-line-and-fwd-module.png) no-repeat;
  width: 671px;
  height: 114px;
  position: absolute;
  left: 15px;
  top: 156px;
  display: none;
}
#asteroid_background #outline_overlay {
  background: url(../images/09-1-asteroid-overlay.png);
  width: 642px;
  height: 295px;
  position: absolute;
  left: 33px;
  top: 39px;
  display: none;
}
#asteroid_background #overlay_10 {
  background: url(../images/10-1-asteroid-overlay.png) no-repeat;
  position: absolute;
  width: 642px;
  height: 295px;
  left: 33px;
  top: 39px;
  display: none;
}
#asteroid_background #overlay_11 {
  background: url(../images/11-1-asteroid-overlay.png) no-repeat;
  position: absolute;
  width: 642px;
  height: 295px;
  left: 33px;
  top: 39px;
  display: none;
}
#asteroid_background #overlay_12 {
  background: url(../images/12-1-asteroid-overlay.png) no-repeat;
  position: absolute;
  width: 642px;
  height: 295px;
  left: 33px;
  top: 39px;
  display: none;
}
#asteroid_background #atmosphere {
  background: url(../images/12-3-atmosphere.png);
  width: 536px;
  height: 211px;
  position: absolute;
  left: 88px;
  top: 83px;
  display: none;
}
#asteroid_background #overlay_13 {
  background: url(../images/13-1-asteroid-overlay.png);
  width: 642px;
  height: 295px;
  position: absolute;
  left: 33px;
  top: 39px;
  display: none;
}
#minidroid {
  height: 185px;
  width: 333px;
  position: absolute;
  bottom: 100px;
  left: 313px;
  z-index: 10;
  display: none;
}
#minidroid img {
  position: absolute;
}
#minidroid #mini_back {
  height: 185px;
  width: 333px;
  top: 0;
  left: 0;
}
#minidroid #mini_line {
  width: 302px;
  height: 54px;
  top: 76px;
  left: 6px;
}
#minidroid #mini_overlay {
  width: 309px;
  height: 142px;
  top: 19px;
  left: 18px;
}
#minidroid #mini_aquatic {
  left: 18px;
  top: 19px;
}
#minidroid a {
  display: block;
  height: 185px;
  width: 33px;
}
#step_00 h1 {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  margin-top: 65px;
}
#step_00 #welcome_graphic {
  background: url(../images/00-1-earth-and-2312.png) no-repeat;
  height: 366px;
  width: 361px;
  margin: 0 auto;
  text-indent: -9999em;
}
#step_00 .copy01 {
  width: 640px;
  margin: 0 auto -40px;
  position: relative;
  top: -60px;
  text-align: center;
}
#step_00 #start {
  display: block;
  background: url(../images/00-1-start-button.png) no-repeat;
  width: 326px;
  height: 56px;
  padding-top: 3px;
  margin: 0 auto;
  opacity: .9;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  line-height: 1.1;
}
#step_00 #start:hover {
  opacity: 1;
}
#step_01 {
  display: none;
}
#step_01 h1 {
  font-size: 46px;
  text-transform: uppercase;
  margin-left: 100px;
  margin-top: 90px;
}
#step_01 #asteroid_field {
  background: url(../images/01-1-asteroid-field.png) no-repeat;
  width: 799px;
  height: 380px;
  margin: 20px auto 0;
  position: relative;
}
#step_01 #asteroid_field #selected_asteroid {
  position: absolute;
  height: 56px;
  width: 106px;
  background: url(../images/01-2-asteroid-outline.png) no-repeat;
  bottom: -1px;
  right: 245px;
}
#step_02 {
  display: none;
}
#step_02 .copy01 {
  margin: 110px auto 0;
}
#step_02 .copy02 {
  position: absolute;
  bottom: 70px;
  width: 520px;
  left: 215px;
}
#step_02 #scale {
  background: url(../images/02-1-kilometers-scale.png) no-repeat;
  width: 834px;
  height: 36px;
  position: absolute;
  right: 52px;
  top: 315px;
}
#step_02 #brackets {
  background: url(../images/02-2-kilometers-bracket.png) no-repeat;
  height: 155px;
  width: 641px;
  position: absolute;
  left: 159px;
  bottom: 133px;
}
#step_03 {
  display: none;
}
#step_03 .copy01 {
  margin: 85px auto 0;
}
#step_03 .copy02 {
  position: absolute;
  bottom: 70px;
  width: 325px;
  left: 322px;
}
#step_03 #drills_01 {
  position: absolute;
  background: url(../images/03-1-drills-1.png) no-repeat;
  width: 696px;
  height: 226px;
  left: 130px;
  top: 211px;
}
#step_03 #drills_02 {
  position: absolute;
  background: url(../images/03-2-drills-2.png) no-repeat;
  width: 696px;
  height: 286px;
  display: none;
  left: 130px;
  bottom: 158px;
}
#step_03 #drills_03 {
  position: absolute;
  background: url(../images/03-3-drills-3.png) no-repeat;
  width: 676px;
  height: 295px;
  display: none;
  left: 130px;
  bottom: 152px;
}
#step_04 {
  display: none;
}
#step_04 .copy01 {
  margin: 75px auto 0;
  position: relative;
  z-index: 10;
}
#step_04 .copy02 {
  position: absolute;
  width: 285px;
  text-align: left;
  left: 525px;
  bottom: 66px;
}
#step_04 #asteroid_closeup {
  background: url(../images/04-1-asteroid-zoomed.png) no-repeat;
  width: 484px;
  height: 528px;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
#step_04 #excavated_material {
  background: url(../images/04-2-excavated-material.png);
  width: 382px;
  height: 191px;
  position: absolute;
  right: 99px;
  bottom: 255px;
}
#step_04 #excess_ejecta {
  background: url(../images/04-3-excess-ejecta.png) no-repeat;
  width: 122px;
  height: 91px;
  position: absolute;
  bottom: 96px;
  left: 398px;
}
#step_05 {
  display: none;
}
#step_05 .copy01 {
  margin: 75px auto 0;
}
#step_05 .copy02 {
  position: absolute;
  width: 325px;
  left: 322px;
  bottom: 70px;
}
#step_05 #axis_1 {
  background: url(../images/05-1-axis-line-1.png) no-repeat;
  width: 671px;
  height: 114px;
  position: absolute;
  left: 104px;
  top: 311px;
}
#step_05 #axis_2 {
  background: url(../images/05-2-axis-line-2.png) no-repeat;
  width: 671px;
  height: 114px;
  position: absolute;
  left: 104px;
  top: 311px;
  display: none;
}
#step_05 #axis_3 {
  background: url(../images/05-3-axis-line-3.png) no-repeat;
  width: 671px;
  height: 114px;
  position: absolute;
  left: 104px;
  top: 311px;
  display: none;
}
#step_06 {
  display: none;
}
#step_06 .copy01 {
  width: 370px;
  position: absolute;
  left: 300px;
  top: 308px;
}
#step_06 .copy02 {
  position: absolute;
  width: 300px;
  bottom: 90px;
  left: 330px;
}
#step_06 #spin_arrows {
  background: url(../images/06-2-arrows.png);
  width: 325px;
  height: 417px;
  position: absolute;
  left: 300px;
  top: 147px;
}
#step_07 {
  display: none;
}
#step_07 .copy01 {
  width: 415px;
  position: absolute;
  left: 285px;
  top: 80px;
}
#step_07 .copy02 {
  position: absolute;
  -webkit-transform: rotate(-9.5deg);
  -moz-transform: rotate(-9.5deg);
  transform: rotate(-9.5deg);
  left: 325px;
  top: 335px;
}
#step_07 .copy03 {
  position: absolute;
  width: 300px;
  bottom: 90px;
  left: 330px;
}
#step_07 #chem_clouds {
  background: url(../images/07-3-puff-bombs.png);
  width: 445px;
  height: 238px;
  position: absolute;
  left: 260px;
  top: 220px;
}
#step_08 {
  display: none;
}
#step_08 .copy01 {
  width: 370px;
  position: absolute;
  left: 300px;
  top: 80px;
}
#step_08 .copy02 {
  position: absolute;
  width: 350px;
  top: 275px;
  left: 318px;
}
#step_08 .copy03 {
  position: absolute;
  width: 350px;
  bottom: 70px;
  left: 318px;
}
#step_08 #sun01 {
  background: url(../images/08-1-sun-device-1.png) no-repeat;
  width: 666px;
  height: 300px;
  position: absolute;
  top: 193px;
  left: 144px;
}
#step_08 #sun02 {
  background: url(../images/08-2-sun-device-2.png) no-repeat;
  width: 666px;
  height: 300px;
  position: absolute;
  top: 193px;
  left: 144px;
}
#step_08 #sun03 {
  background: url(../images/08-3-sun-device-3.png) no-repeat;
  width: 666px;
  height: 300px;
  position: absolute;
  top: 193px;
  left: 144px;
}
#step_08 #temp_module {
  background: url(../images/06-1-line-and-fwd-module.png) no-repeat;
  width: 671px;
  height: 114px;
}
#step_09 {
  display: none;
}
#step_09 .copy01 {
  width: 390px;
  position: absolute;
  left: 286px;
  top: 80px;
}
#step_09 .copy02 {
  position: absolute;
  width: 300px;
  bottom: 53px;
  left: 330px;
}
#step_09 #clouds {
  background: url(../images/09-3-clouds.png);
  width: 507px;
  height: 218px;
  position: absolute;
  left: 234px;
  top: 241px;
}
#step_09 #pressure_bar {
  background: url(../images/09-2-millibar-scale.png) no-repeat;
  width: 69px;
  height: 579px;
  position: absolute;
  left: 40px;
  top: 40px;
}
#step_09 #upper_tab {
  background: url(../images/09-4-millibar-tag-3.png) no-repeat;
  width: 107px;
  height: 41px;
  position: absolute;
  left: 109px;
  top: 69px;
}
#step_09 #mid_tab {
  background: url(../images/09-3-millibar-tag-2.png) no-repeat;
  width: 107px;
  height: 41px;
  position: absolute;
  left: 109px;
  top: 269px;
}
#step_09 #lower_tab {
  background: url(../images/09-2-millibar-tag-1.png) no-repeat;
  width: 107px;
  height: 41px;
  position: absolute;
  left: 109px;
  bottom: 0px;
}
#step_10 {
  display: none;
}
#step_10 .copy01 {
  width: 390px;
  position: absolute;
  left: 290px;
  top: 70px;
}
#step_10 .copy02 {
  position: absolute;
  width: 400px;
  bottom: 52px;
  left: 284px;
}
#step_10 .clouds_10 {
  background: url(../images/10-1-clouds.png) no-repeat;
  width: 486px;
  height: 130px;
  position: absolute;
  left: 240px;
  top: 283px;
}
#step_10 #DNA {
  background: url(../images/10-2-dna.png) no-repeat;
  width: 542px;
  height: 279px;
  position: absolute;
  left: 210px;
  top: 200px;
}
#step_11 {
  display: none;
}
#step_11 .copy01 {
  width: 400px;
  position: absolute;
  left: 290px;
  top: 65px;
}
#step_11 .copy02 {
  position: absolute;
  width: 420px;
  bottom: 50px;
  left: 284px;
}
#step_11 .clouds_10 {
  background: url(../images/10-1-clouds.png) no-repeat;
  width: 486px;
  height: 130px;
  position: absolute;
  left: 240px;
  top: 283px;
}
#step_11 #bacteria {
  background: url(../images/11-2-bacteria.png);
  width: 553px;
  height: 276px;
  position: absolute;
  left: 213px;
  top: 207px;
}
#step_12 {
  display: none;
}
#step_12 .copy01 {
  width: 400px;
  position: absolute;
  left: 286px;
  top: 70px;
}
#step_12 .copy02 {
  position: absolute;
  width: 430px;
  bottom: 50px;
  left: 270px;
}
#step_12 .clouds_12 {
  background: url(../images/12-1-clouds.png) no-repeat;
  width: 486px;
  height: 130px;
  position: absolute;
  left: 292px;
  top: 295px;
}
#step_12 #therm1 {
  background: url(../images/12-1-thermometer-1.png) no-repeat;
  width: 78px;
  height: 242px;
  position: absolute;
  left: 90px;
  top: 110px;
}
#step_12 #therm2 {
  background: url(../images/12-2-thermometer-2.png) no-repeat;
  width: 78px;
  height: 242px;
  position: absolute;
  left: 90px;
  top: 110px;
}
#step_12 #therm3 {
  background: url(../images/12-3-thermometer-3.png) no-repeat;
  width: 78px;
  height: 242px;
  position: absolute;
  left: 90px;
  top: 110px;
}
#step_12 #waves {
  background: url(../images/12-2-waves.png) no-repeat;
  width: 470px;
  height: 194px;
  position: absolute;
  left: 250px;
  top: 247px;
}
#step_13 {
  display: none;
}
#step_13 .copy01 {
  width: 400px;
  position: absolute;
  left: 285px;
  top: 80px;
}
#step_13 .copy02 {
  position: absolute;
  width: 335px;
  bottom: 50px;
  left: 322px;
}
#step_14 {
  display: none;
  background: url(../images/14-1-wilderness.png) no-repeat top center;
}
#step_14 .copy01 {
  width: 509px;
  position: absolute;
  left: 231px;
  top: 175px;
}
#step_15 {
  display: none;
  background: url(../images/15-1-aquatic.png) no-repeat 48px 0;
}
#step_15 .copy01 {
  width: 509px;
  position: absolute;
  left: 231px;
  top: 175px;
}
#step_16 {
  display: none;
  background: url(../images/16-1-biomes.png) no-repeat top center;
}
#step_16 .copy01 {
  width: 509px;
  position: absolute;
  left: 231px;
  top: 175px;
}
#step_17 {
  display: none;
  background: url(../images/17-1-city-and-wilderness.png) no-repeat 157px 0;
}
#step_17 .copy01 {
  width: 509px;
  position: absolute;
  left: 231px;
  top: 175px;
}
#step_18 {
  display: none;
}
#step_18 .copy01 {
  width: 509px;
  position: absolute;
  left: 231px;
  top: 175px;
}
#step_19 {
  display: none;
}
#step_19 h1 {
  font-size: 46px;
  text-transform: uppercase;
  position: absolute;
  top: 90px;
  left: 371px;
}
#step_19 .copy01 {
  position: absolute;
  width: 470px;
  left: 371px;
  top: 155px;
  text-align: left;
}
#step_19 .copy02 {
  position: absolute;
  width: 470px;
  left: 371px;
  top: 277px;
  text-align: left;
}
#step_19 .copy03 {
  position: absolute;
  width: 470px;
  left: 371px;
  top: 484px;
  text-align: left;
}
#step_19 .return {
  position: absolute;
  text-transform: uppercase;
  bottom: 167px;
  width: 100px;
  right: 93px;
  line-height: 1;
  font-size: 12px;
  opacity: .7;
}
#step_19 #book_cover {
  background: url(../images/med-cover.jpg) no-repeat;
  width: 316px;
  height: 489px;
  position: absolute;
  top: 80px;
  left: 20px;
  border: 1px solid #FFF;
}
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#excerpt_bio #wrapper {
  width: 960px;
  min-height: 500px;
  margin: 0 auto;
}
#excerpt_bio #header h2 {
  position: absolute;
  right: 100px;
  top: 10px;
  width: 75px;
  text-align: right;
  font-size: 18px;
  opacity: .8;
  line-height: 1.25;
}
#excerpt_bio #header .button_container {
  position: absolute;
  right: 90px;
  top: 5px;
  height: 16px;
  cursor: pointer;
  text-transform: uppercase;
  text-align: right;
}
#excerpt_bio #welcome_graphic {
  background: url(../images/00-1-earth-and-2312.png) no-repeat;
  height: 416px;
  width: 342px;
  margin: 0 auto;
  position: relative;
  top: 80px;
  margin-bottom: 0px;
  text-indent: -9999em;
}
#excerpt_bio .copy {
  padding: 408px 20px 0;
  margin: 0 5%;
}
#excerpt_bio .copy.author {
  padding: 130px 20px 0;
}
#excerpt_bio .copy.author h3 {
  text-align: left;
}
#excerpt_bio .copy p {
  line-height: 1.4;
  font-size: 24px;
  margin-bottom: 1.4em;
}
#excerpt_bio .copy h3 {
  font-size: 1.6em;
  margin-bottom: 1.2em;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}
#excerpt_bio p {
  color: #FFF;
}
#excerpt_bio .author_photo {
  float: left;
  width: 300px;
  margin-right: 20px;
  margin-bottom: 10px;
}
#excerpt_bio .author_photo img {
  border: 1px solid #FFF;
}
#excerpt_bio .author_photo p {
  font-size: 14px;
  text-align: center;
}
/* Print styles!
-------------------------------------------------------------------------------*/
@media print {
  
}
/* Media queries!
-------------------------------------------------------------------------------*/
@media only screen and (min-width: 460px) {
  
}
@media only screen and (min-width: 522px) {
  
}
@media only screen and (min-width: 577px) {
  
}
@media only screen and (min-width: 768px) {
  
}
@media only screen and (max-device-width: 480px) {
  
}
